3.0 for vs2005 and orcas

If I want to use 3.0 in both vs2005 and orcas, do I have to install twice? One normal installation and one using "msiexec /i ReSharperSetup.msi VSVERSION=9.0"?

Thanks

1 comment
Comment actions Permalink

Hello,

If I want to use 3.0 in both vs2005 and orcas, do I have to install
twice? One normal installation and one using "msiexec /i
ReSharperSetup.msi VSVERSION=9.0"?


Please note that there is no official support for running R# in VS9 “Orcas”,
even though we urge to provide such a possibility.

You will have to install it twice. Please note that the same installation
package cannot be installed more than once, so those must be two physically
different MSIs (at least, you can make a copy of the MSI and change its package&product
code GUIDs). You'll have to suppress the upgrade functionality, otherwise
the second installation will remove the first one, see http://www.jetbrains.net/confluence/display/ReSharper/InstallationNotesfor+ReSharper.

I think that soon enough (feels like ver 3.0.2) we will be publishing a separate
installer for the VS9 line, so the problems with upgrading and command line
parameters will be gone.


Serge Baltic
JetBrains, Inc — http://www.jetbrains.com
“Develop with pleasure!”


0

Please sign in to leave a comment.